How to install uim-m17nlib on Debian 9 (Stretch)